Tenant/Product
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Update product details and platform contexts
Platforms can only be added or have their context updated; removing platforms is not permitted.
Authorization
BearerAuthObject AuthorizationBearer <token>
In: header
Path Parameters
uid*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/api/v2/products/7c6c2c68-2def-421a-b4d0-107351f13049" \ -H "Content-Type: application/json" \ -d '{ "name": "B2Core", "iconName": "b2core-icon", "languages": [ 1, 2, 3, 4, 5 ], "defaultLanguageId": 1, "platforms": [ { "type": "web" } ] }'{ "id": "7c6c2c68-2def-421a-b4d0-107351f13049", "name": "B2Core", "iconName": "b2core-icon", "languages": [ 1, 2, 3, 4, 5 ], "defaultLanguageId": 1, "platforms": [ { "type": "web", "context": "some context" } ]}Empty
Empty
Empty
Empty